html,
body {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  background: #eef4f8;
  box-sizing: border-box;
}
.header {
  display: inline-block;
  padding: 356px 0 56px 0;
}
.loading-text {
  float: left;
  line-height: 40px;
  color: #268cd8;
}
.center {
  font-size: 24px;
  color: #d9dbdc;
}
.describe {
  color: #b2b5b6;
  font-size: 16px;
  padding: 35px 0;
}
.footer {
  color: #999c9d;
  font-size: 14px;
}
.blue-text {
  color: #268cd8;
}

.icon-loading {
  float: left;
  width: 40px;
  height: 40px;
  background: url(../assets/img/sprite.png) no-repeat;
  background-position: -512px -58px;
}

.spin {
  animation: spin 1.5s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.loading-box {
  width: 750px;
  margin: 0 auto;
}

@media all and (max-width: 750px) {
  body {
    padding: 20px;
  }
  .loading-box {
    width: 100%;
    margin: 0 auto;
  }
  .header {
    padding: 150px 0 56px 0;
  }
}

.dark {
  background: #292b2c;
}
